SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001192: removeing tap device from bridge freezes the machine - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001192Endian FirewallHardware related (kernel, drivers, hardware)public2008-08-01 10:452008-10-08 13:30
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityurgentSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001192: removeing tap device from bridge freezes the machine
Descriptionrestartopenvpn freezes the machine, when it removes the tap device from the bridge,
with the error:

unregister_netdevice: waiting for tapX to become free. Usage count = Y
Tagsheavy
Attached Files

- Relationships
has duplicate 0001274closedpeter-endian When a change to OpenVPN is made, restart is needed 
has duplicate 0001304closedpeter-endian Kernel or openvpn bug ? 
related to 0001296closedpeter-endian When a link goes down the machine appears to freeze. 

-  Notes
(0001491)
peter-endian (administrator)
2008-08-01 10:46

raphael found this patch:
http://git.kernel.org/?p=linux/kernel/git/stable/linux-2.6.23.y.git;a=commit;h=50b85eb6699dac080b5047034da19c7282c821f2 [^]
which fixes the problem

- Issue History
Date Modified Username Field Change
2008-08-01 10:45 peter-endian New Issue
2008-08-01 10:45 peter-endian Status new => assigned
2008-08-01 10:45 peter-endian Assigned To => peter-endian
2008-08-01 10:46 peter-endian Tag Attached: heavy
2008-08-01 10:46 peter-endian Note Added: 0001491
2008-08-01 10:46 peter-endian Status assigned => resolved
2008-08-01 10:46 peter-endian Fixed in Version => 2.2-rc3
2008-08-01 10:46 peter-endian Resolution open => fixed
2008-08-18 10:00 peter-endian Relationship added has duplicate 0001274
2008-09-03 19:11 peter-endian Relationship added related to 0001296
2008-09-04 13:41 peter-endian Relationship added has duplicate 0001304
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker